Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Eastern Monasticism

Free World Class Education
FREE Catholic Classes

(1) Origin

The first home of Christian monasticism is the Egyptian desert. Hither during persecution men fled the world and the danger of apostasy, to serve God in solitude. St. Anthony (270-356) is counted the father of all monks. His fame attracted many others, so that under Diocletian and Constantine there were large colonies of monks in Egypt, the first laurai . St. Athanasius' (d. 373) friendly relations to the Egyptian monks and the refuge he found among them during his seond (356-362) and third (362-363) exiles are well known incidents in his life. The monks lived each in his own hut, providing for their simple needs with their own hands, united by a bond of willing submission to the direction of some older and more experienced hermit, coming together on Saturday and Sunday for common prayer, otherwise spending their time in private contemplation and works of penance. Celibacy was from the beginning an essential note of monasticism. A wife and family were part of the "world" they had left.

Poverty and obedience were to some extent relative, though the ideal of both was developing. The monk of the desert was not necessarily a priest ; he formed a different class from the clergy who stayed in the world and assisted the bishops. For a long time this difference between monks and clergy remained; the monk fled all intercourse with other people to save his soul away from temptation. Later some monks were ordained priests in order to administer sacraments to their brethren. But even now in the East the priest-monk ( leromonachos ) is a special person distinct from the usual monk ( monachos ), who is a layman.

St. Anthony's scarcely less famous disciple Pachomius (d.345) is believed to have begun the organization of the hermits in groups, "folds" ( manorai ) with stricter subjection to a leader ( archimandrites ); but the organization was vague. Monasticism was still a manner of life rather than affiliation to an organized body; anyone who left wife and family and the "world" to seek peace away from men was a monk. Two codified "Rules" are attributed to Pachomius; of these the longer is translated into Latin by St. Jerome, a second and shorter one is in Palladius, "Hist. Lausiaca" XXXVIII. Sozomenos gives a compendium of the "Rule of Pachomius" (H.E., III,xiv). Neither of these rules is authentic, but they may well contain maxims and principles that go back to his time, mixed with later ones. They are already considerably advanced towards a regulated monastic life. They order uniformity in dress, obedience to a superior, prayers and meals at fixed times in common; they regulate both ascetic practices and handwork.

About the same time as St. Anthony in Egypt, Hilarion flourished at Gaza in Palestine (see St. Jerome, "Life of St. Hilarion " in P.L., XXXIII, 29-54). He stands at the head of West Syrian monasticism. In the middle of the fourth century, Aphraates speaks of monks in East Syria. At the same time we hear of them in Armenia, Pontus, and Cappadocia. Epiphanius, for instance, who in 367 became Bishop of Salamis in Cyprus, had been for thirty years a monk in Palestine. At the time of St. Basil (330-379), therefore, there were already monks all over the East. As soon as he was baptized (357) he determined to be a monk himself; he spent two years travelling "to Alexandria, through Egypt, in Palestine, Syria, and Mesopotamia" (Ep.223), studying the life of the monks. Then in 358 he formed the community at Annesos in Pontus that was to be in some sort a new point of departure for Eastern monasticism. He describes the life at Anesos in a letter to St. Gregory Nazianzen (Ep. 2). Its principles are codified in various ascetic works by him, of which the chief are the two "Rules, the longer ( Horoi kata platos , P.G., XXXI,905-1052) and the shorter ( Horoi kat epitomen , ib., 1051-1306). (See RULE OF SAINT BASIL.)

(2) To the Great Schism

Gradually nearly all the Eastern monasteries accepted the Rules of St. Basil. Their inner organization evolved a hierarchy of officials among whom the various offices were distributed; the prayers, meals, work, punishments were portioned out according to the ascetic works of St. Basil, and so the whole monastery arrived at a working order.

That order obtains still. In its inner life Eastern monasticism has been extraordinarily stationary. There is practically no development to describe. Its history from the fourth century down to our own time is only a chronicle of the founding and endowment of new monasteries, of the part taken by monks in the great religious controversies and in one or two controversies of their own, of the emperors, empresses, patriarchs, and other great persons who, freely or under compulsion, ended their career in the world by retiring to a monastery. Two ideas that constantly recur in Eastern theology are that the monastic state is that of Christian perfection and also a state of penance, Eusebius (d.c. 340) in his "Demonstratio evangelica" distinguishes the two kinds of life as a Christian, the less perfect life in the world and the perfect life of monks.

The idea recurs continually. Monks lead the "angelic life", their dress is the "angelic habit"; like the angels they neither marry nor give in marriage, and like them the chief object of their existence is to sing the praises of God (in the Divine Office ). Not incompatible with this is the other idea, found in St. Basil and many others, that their state is one of penance ( metanoia ). Symeon of Thessalonica (d. 1429) counts the monks simply as "penitents" ( metanoountes ). The most perfect life on earth, namely, is that of a man who obeys the command to "do penance, for the Kingdom of Heaven is nigh".

The organizaton and life of a Byzantine monastery before the schism is known to us by the decrees affecting it made by various councils, laws in the "Corpus iuris" (in the "Codex" and the "Novellae"), the lives of eminent monks, of which the "Synaxarion" has preserved not a few, and especially by the ascetic writings of monks, letters, sermons, and so on, in which they give advice to their colleagues. Of such monastic writers St. John Damascene (d. 754), George Hamartolos (ninth century), and especially St. Theodore of Studion (d. 826) are perhaps the most valuable for this purpose. At the head of each independent monastery ( laura is the common name in Greek) was the superior. At first (e.g., by Justinian : "Nov.", V, vii; CXXIII, v and xxxiv) he is called indifferently abbas, archimandrites, hegoumenos . Later the common name is hegoumenos only. The archimandrite has become a person of superior rank and takes precedence of a hegumenos. Some think that archimandrite meant the superior of a patriarchal monastery, that is, one immediately subject to the patriarch and independent of the jurisdiction of the ordinary. The title then would correspond to that of the Western "Abbas nullius".

There was an intermediate period (from about the sixth to the ninth centuries) during which the title archimandrite was given as a purely personal honour to certain hegumenoi without involving any exemption from the monastery. A further precedence belonged to a "great archimandrite ". The election and rights of the hegumenos are described by St. Basil in his two Rules, by Justinian (Novel.,CXXIII, xxxiv), and Theodore of Studion (Testamentum, in P.G., XCIX, 1817-1818). He was elected by the monks by majority of votes; in cases of dispute the patriarch or ordinary decided; sometimes lots were cast. He was to be chosen for his merit, not according to the time he had already spent in the monastery, and should be sufficiently learned to know the canons. The patriarch or bishop must confirm the election and institute the hegumenos. But the emperor received him in audience and gave him a pastoral staff (the hrabdos ). The ceremony of induction is given in the "Euchologion". He then remained abbot for life, except in the event of his being deposed, after trial, for some canonical offence. The hegumenos had absolute authority over all his monks, could receive novices and inflict punishments; but he was bound always by the rule of St. Basil and the canons, and he had to consult a committee of the more experienced monks in all cases of difficulty. This committee was the synaxis that in many ways limited the autocracy of the superior (St. Basil's Rule, P.G., XXXI, 1037). The hegumenos in the Byzantine time, after Justinian, was generally, but not quite always, a priest. He received the confessions of his monks [there are instances of those who were not priests usurping this office (Marin, op. cit., 96)] and could ordain them to minor Orders, including the subdiaconate. Under the abbot there was a hierarchy of other officials, more or less numerous according to the size of the laura. The deutereuon took his place in case of his absence or sickness, the oikonomos had charge of all the property, the kellarios looked after the food, the hepistemonarchos saw to the regular performance of services in the church, the kanonarches guided the singers during the Divine office. These officials, who usually formed the synaxis, acted as a restraint on the authority of the hegumenos. Numerous lesser offices, as those of infirmarian, guest-master, porter, cook, and so on, were divided among the community. The monks were divided into three orders, novices, those who bear the lesser habit and those who have the great habit. Children (the Council of Trullo of 692 admits profession as valid after the age of ten years), married men (if their wives are willing), even slaves who are badly treated by their masters or are in danger of losing their faith, could be receive as novices. Justinian ordered novices to wear lay clothes (Novel., V,ii), but soon the custom was introduced that after a probation of about six months (while they were postulants ) they should have their hair cut ( tonsure ) and receive a tunic ( chiton ) and the tall cap called kalimauchion . The service for this first clothing is in the "Euchologion".

After three years' noviceship the monk received the lesser habit or mandyas ( to mikron schema, mandyas ). He is again tonsured in the form of a cross, receives a new tunic, belt, cap, sandals, and the monastic cloak ( mandyas ). The mandyas is the "angelic habit" that makes him a true monk ; it is at this service that he makes his vows. An older form of the "sacrament of monastic perfection" ( mystegion monachikes teleioseos ), that is, of the profession and reception of a monk, is given by Dionysius Areopagita (c. 500), "de Eccles. Hierarch.", VI, ii (P.G., III,533). The monk is " ordained " by a priest ( lereous ; he always calls bishops lerarchai ), presumably the abbot. Standing he recites the "monastic invocation" ( ten monastiken epiklesin ), evidently a prayer for the grace he needs. The priest then asks him if he renounces everything, explains to him the duties of his state, signs him with the cross, tonsures him and clothes him in the habit, finally celebrates the holy Liturgy, and gives him Communion. From the time of his profession the monk remains inseparately attached to the monastery. Besides the vows of poverty, chastity, and obedience he makes a vow of perseverance in the religious exercises of the particular laura he has chosen. Normally he can no more change to another than go back to the world. He should moreover never go out at all. In theory all monks are "emclosed" (St. Basil, P.G., XXXI,635-636); but this rule has never been taken very literally. Monks travelled about, with the consent of their superiors and with the excuse that they were engaged in business of the laura or of the Church in general.

But there still remained a further step. After having proved their perseverance for some years monks were accustomed to ask, as a reward for their advancement in the ascetic life, for the "great habit" ( to mega kai allelikon schema ). This was simply a larger and more dignified cloak, suitable for the veterans of the monastery. Gradually its reception became a regular ceremony and the wearers of the great habit began to form a superior class, the aristocracy of the laura. St. Theodore of Studion objected strongly to this distinction: "As there is only one baptism ", he says, "so there is only one habit" (P.G., XCIX, 1819). It is true that there is no real place for such a higher rank in the monastic system. At the reception of the first habit the monk makes his solemn vows for life and becomes a full monk in every sense. However, in spite of the opposition, the custom grew. The imposition of the great habit repeats very much the ceremony of the lesser one and forms a kind of renewal of vows ; it is from the older monks who have gone through this rite and are honourably distinguished by their long cloaks that the dignitaries of the laura are chosen. Another gradual development was the formation of a class of priest-monks. At first no monks received any ordination ; then one or two were made priests to administer sacraments to the others, then later it became common to ordain a monk priest. But it has never become the rule that all choir-monks should be ordained, as it became in the West. On entering monasteries people changed their name. The monk was to abstain from flesh-meat always; his food was fruit and vegetables and on feast-days fish, eggs, milk, and cheese. Wine was allowed. The chief meal, the only full meal in the day, was served at the sixth hour (midday); on the frequent fast-days, including every Wednesday and Friday and the four fasting times, it was put off till the ninth hour. Later in the evening, after the apodeipnon (compline), the remains of the meal were again spread in the refectory and any who wished, chiefly the younger members, might partake of a light supper.

The monk's main occupation was the daily chanting of the long Byzantine office in church. This took up a great part of the day and the night. There were moreover the holonyktika offices, which on the eves of great feasts lasted all night. The rest of the time was spent in manual work, digging, carpentry, weaving, and so on, portioned out to each by the abbot, of which the profit belonged to the monastery (St. Basil, P.G., XXXI,1016,1017,1132,etc.). Men who already know an innocent and profitable craft may continue to exercise it as monks. Some practised medicine for the good of the community. Nor were the study of theology and the arts of calligraphy and painting neglected. Monasteries had libraries, and monks wrote theological works and hymns. In St. Theodore'stime the Studion monastery was famous for its library and the beautiful handwriting of its monks (Theodore, "Orat.", XI,16; in P.G., XCIX). There was a scale of punishments ranging from special fasts and prayers or the apeulogia -- that is, privation of the abbot's blessing -- to the aphoriosmos or solitary confinement and excommunication from all common prayers and the sacraments. The punishment for fornication was excommunication for fifteen years (cf. the "Epitimia" ascribed to St. Basil in M.P., XXXI, 1305-1314). A monk who had proved his constancy for many years in the community could receive permission from the hegumenos to practise the severer life of a hermit. He then went to occupy a solitary cell near the laura (St. Basil's Rule, P.G., XXXI,1133). But he was still counted a member of the monastery and could return to it if he found solitude too hard. At the court of the Patriarch of Constantinople was an official, the Exarch of the monks, whose duty it was to supervise the monasteries. Most other bishops had a similar assistant among their clergy.

Celibacy became an ideal for the clergy in the East gradually, as it did in the West. In the fourth century we still find St. Gregory Nazianzen's father, who was Bishop of Nanzianzos, living with his wife, without scandal. But very soon after that the present Eastern rule obtained. It is less strict than in the West. No one can marry after he has been ordained priest (Paphnutius at the first Council of Nicaea maintains this; the first Canon of the Synod of Neocæsarea in 314 or 325, and Can. Apost., xxvi. The Synod of Elvira about 300 had decreed absolute celibacy for all clerks in the West, Can. xxxiii, ib., pp. 238-239); priests already married may keep their wives (the same law applied to deacons and subdeacons : Can. vi of the Synod in Trullo, 692), but bishops must be celibate. As nearly all secular priests were married this meant that, as a general rule, bishops were chosen from the monasteries, and so these became, as they still are, the road through advancement may be attained. Besides the communities in monasteries there were many extraordinary developments of monasticism. There were always hermits who practised various extreme forms of asceticism, such as binding tight ropes round their bodies, very severe fasting, and so on. A singular form of asceticism was that of the Stylites ( stylitai ), who lived on columns. St. Symeon Stylites began this practice in 420.

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

From the time of Constantine the building and endowment of monasteries became a form of good work adopted by very many rich people. Constatine and Helen set the example and almost every emperor afterwards (except Julian ) followed it. So monasteries grew up all over the empire. Constantinople especially was covered with them. One of the chief of these was Studion ( Stoudion ) in the south-western angle of the city, founded by a Roman, Studius, in 462 or 463. It was occupied by so-called "sleepless" ( akoimetoi ) monks who, divided into companies, kept an unceasing round of prayer and psalm-singing day and night in their church. But they were not a separate order; there was no distinction between various religious orders. St. Theodore, the great defender of images in the second Iconoclast persecution, became Hergumenos of Studion in 799 (till his death in 826). His letters, sermons and constitutions for the Studite monks gave renewed ideals and influenced all Byzantine monasticism. During this period a great number of decrees of Synods, ordinances of patriarchs, emperors and abbots, further defined and expanded the rule of St. Basil. Many Eastern synods draw up among their canons laws for monks, often merely enforcing the old rule (e.g. the Synod of Gangres in the middle of the fourth century, Can., xix, etc.). St. John Chrysostom , the Patriarch John the Faster (d. 595), the Patriarch Nicephoros (d. 829), and so on, down to Photius, added to these rules, which, collected and commented in the various constitutions and typika of the monasteries, remain the guide of a Byzantine monk. Most of all, St. Theodore's "Constitutions of Studion" (P.G., XCIX, 1703-1720) and his list of punishment for monks (ib., 1734-1758) represent a classical and much copied example of such a collection of rules and principles from approved sources. St. Basil's mother and sister had formed a community of women at Annesos near the settlement of the men. From that time convents of nuns spread throughout the Byzantine Church, organized according to the same rule and following the same life as that of the monks with whatever modifications were necessary for their sex. The convents were subject to the jurisdiction of the bishop or patriarch. Their spiritual needs were provided for by a priest, generally a priest-monk, who was their "ghostly father" ( pheumatikos pater ). The abbess was called hegoumenissa .

Lastly, during this period the monks play a very important part in theological controversies. The Patriarch of Alexandria, for instance, in his disputes with Constantinople and Antioch could always count on the fanatical loyalty of the great crowd of monks who swarmed up from the desert in his defence. Often we hear of monks fighting, leading tumults, boldly attacking the soldiers. In all the Monophysite troubles the monks of Egypt, Syria, Palestine, and the capital were able to throw the great weight of their united influence on the one side or the other. During the Acacian schism (482-519), while the whole Byzantine Church broke communion with Rome, only the "sleepless" monks of Studion remained Catholic. On the whole, the monks were on the Catholic side. During the Iconoclast persecution they were so determined against the overthrow of the holy pictures that the Iconoclast emperors made the abolition of monasticism part of their programme and persecuted people for being monks just as much as for worshipping images (see ICONOCLASM ). Especially the great Studion monastery at Constantinople had a tradition of unswerving orthodoxy and loyalty to Rome. They alone kept communion with the Holy See in the Acacian schism, they were the leaders of the Image-worshippers in Iconoclast times, and their great abbot St. Theodore (d. 826) was one of the last defenders of union and the pope's rights before the great schism.

(3) From the Schism to Modern Times

The schism made little difference to the inner life of the Byzantine monasteries. Like the lower clergy and the people they quietly followed their bishops, who followed the patriarchs, who followed the Oecumenical patriarch into schism. After that their life went on as before, except that, having lost the advantage of intercourse with the West, they gradually drifted into the same stagnation as the rest of the Orthodox Church. They lost their tradition of scholarship, they had never done any work in parishes, and so they gradually arrived at the ideal that the "angelic life" meant besides their immensely long prayers, contemplation and fasting, doing nothing at all. In the eighteenth century, when an attempt was made to found monastic schools, they fiercely resented such a desecration of their ideal. During the early Middle Ages the Orthodox remained immeasurably behind the Catholic monks, who were converting western Europe and making their monasteries the homes of scholarship. The chief event of this period is the foundation of the Athos monasteries, destined to become the centre of Orthodox monasticism. When St. Athanasius of Athos founded the great Laura there, there were already cells of hermits on the holy mountain. Nevertheless he is rightly looked upon as the founder of the communities that made Athos so great a centre of Orthodoxy.

In the tenth and eleventh centuries the famous monasteries called the Meteora in Thessaly were built on their inaccessible peaks to escape the ravages of the Slavs. The Turkish conquests made little difference to the monks. Moslems respect religious. Their prophet had spoken well of monks (Koran, Sura V, 85) and had given a charter of protection to the monks of Sinai ; but they shared fully the degradation of the Orthodox Church under Moslem rule. The Turkish conquest sealed their isolation from the rest of Christendom ; the monasteries became the refuge of peasants too lazy to work, and the monk earned the scorn with which he is regarded by educated people in the East. Eugenios Bulgaris (d.1800), one of the chief restorers of classical scholarship among the Greeks, made a futile attempt to found a school at Athos. The monks drove him out with contumely as an atheist and a blasphemer, and pulled his school down. Its ruins still stand as a warning that study forms no part of the "angelic life".

(4) Monasticism in the present Orthodox Church

The sixteen independent Churches that make up the Orthodox communion are full of monasteries. There are fewer convents. One great monastery, that of Mount Sinai, follows what prefesses to be the old rule of St. Anthony . All the others have St. Basil's rule with the additions, expansions, and modifications made by later emperors, patriarchs, and synods. There is no distinction of religious orders as in the West, though mant lauras have customs of their own. All monks are "Basilians" if one must give them a special name. A monk is monachos , a priest-monk leromonachos . A monastery is or mone or laura . The novice ( archarios ) wears a tunic called hrasos with a belt and the kalimauchion of all the clergy, he is often called hrasophoros . After two years (the period is sometimes shortened) he makes his (solemn) vows and receives the small habit ( mandyas ). Technically he is now a mikroschemos , though the word is not often used. After an undefined time of perseverance he receives the great habit ( koukoulion ) and becomes megaloschemos . The popular Greek name for monk is "good old man" ( kalogeros ). The election, the rights and duties of the hegumenos and other dignitaries remain as they were before the schism. The title "archimandrite" appears to be given now to abbots of the more important monasteries and also sometimes as a personal title of distinction to others. It involves only precedence of rank.

Most monasteries depend on the local metropolitan. In the Orthodox states (Russia, Greece, etc.) the Holy Synod has a good deal to say in their management, confirms the election of the abbot, controls, and not unfrequently confiscates their property. But certain great monasteries are exempt from local jurisdiction and immediately subject to the patriarch or Holy Synod. These are called stauropegia . One Orthodox monastery (Mount Sinai ) of which the abbot is also " Archbishop of Sinai ", is an autocephalous Church, obeying only Christ and the Seven Councils. The Genikoi kanonismoi of the Ecumenical patriarchate contain a chapter about monasteries (pp. 67 sq.). They are divided into three classes, those with more than twenty, more than ten or more than five monks. Only those of the first class (more than twenty monks ) are bound to sing all the Divine office and celebrate the holy Liturgy every day. Monasteries with less than five monks are to be suppressed or incorporated in larger ones. Monastic property accumulated in the East as in the West. Many quarrels between the Church and State have arisen from usurped control or even wholesale confiscation of this property by the various Orthodox governments. The first Greek Parliament in 1833 (at Nauplion) suppressed all monasteries in the new kingdom that had less than six monks. In 1864 Cusa confiscated all monastic property in Rumania, of which much belonged to the monasteries of Mount Sinai, Jerusalem, and Athos. In 1875 Russia confiscated three-fifths of the property in Bessarabia belonging to the monastery of the Holy Sepulchre. Of the rest it paid itself one-fifth for its trouble and applied two-fifths to what is described euphemistically as pious purposes in Russia. Many monasteries have farms called meochia in distant lands. Generally a few monks are sent to administer the metochion of which all the revenue belongs to the mother-house. The most famous monasteries in the southern part of the Orthodox Church are Mount Sinai, the Holy Sepulchre at Jerusalem, the Meteora in Thessaly, Sveti Naum on the Lake of Ochrida and most of all, Athos. The national quarrels in the Orthodox Church have full development at Athos. Till lately the Greeks succeeded in crushing all foreign elements. They drove the Georgians from Iviron, the Bulgars from Philotheos, Xenophon, and St. Paul's. Now they are rapidly losing ground and influence; the Slavs are building large Sketai , and Russia here as everywhere is the great danger to the Greek element. The Russians have only one Laura (Panteleimon or Russiko) but with its huge Sketai it contains more monks than all the Greek lauras together. All the Athos monasteries are stauropegia ; only the Patriarch of Constantinople has any jurisdiction. For ordinations the Hegumenoi invite the neighbouring Metropolitan of Heraclea. The monasteries have also the dignity of "Imperial" lauras, as having been under the protection of former emperors.

(5) Monasticism in Russia

There have been monks in Russia since Christianity was first preached there in the tenth century. Their great period was the fourteenth century; their decline began in the sixteenth. Peter the Great (1661-1725) at one time meant to suppress the monasteries altogether. In 1723 he forbade new novices to be received. Under Catherine II (1761-1796) a more prosperous era began; since Alexander (1801-1825) monasteries flourish again all over the empire. The latest census (1896) counts 495 monasteries and 249 convents of nuns. These are divided into 4 lauras (in Russia the name means a certain precedence and special privileges ); 7 stauropegia (subject directly to the Holy Synod and exempt from the ordinary's jurisdiction ), 64 monasteries attached to bishops' palaces. The rest are divided into three classes. There are 73 of the first class (which have at least 33 monks or, if convents, 52 nuns ), 100 of the second (17 monks or nuns ) and 191 of the third (12 monks or 17 nuns ). There are further 350 monasteries not classified. Catherine II introduced the practice of drawing up official lists of the monasteries. She found 1072 monasteries in her empire of which she abolished 496 and classified the rest. In Russia, as at Athos, monasteries are either coenobic ( obshejitel'nyie ) or idiorhythmic ( neobshejitel'nyie ); but these latter are not n favour with the Holy Synod which restores the coenobic rule wherever possible. Some monasteries are supported by government ( shtatnyie ), others have to support themselves. The three classes mentioned above concern the amounts received by the supported monasteries. The stauropegia are: Solovetsky, at Archangel, Simonoff, Donskoyi, Novospassky at Moscow, Voskresensky or New Jerusalem, Spaso-Yakovlesky. The census of 1896 counts 40,940 monks and 7464 nuns in the empire. The most famous Russian monasteries are Kieff (Kievsky Laura) founded in 1062 by a St. Anthony, the largest of all; the Troitzsky Laura near Moscow, founded by St. Sergius in 1335 and now the home of the first "Ecclesiastical Academy" (Seminary) in the empire; the Metropolitan of Moscow is its hegumenos. The Pochaievsky Laura, founded in the thirteenth century and famous for its miraculous eikon of the Blessed Virgin; Solovetsky, founded in 1429; Surieff (in the government of Novgorod) founded in 1030; Tikhvinsy (in Novgorod); Volokolamsky (in the Moscow government) founded by St. Joseph of Volokolamsk in 1479, which has an important library and has often been used as a state prison, and Kyrilla-Bilesersky (in Novgorod) founded by St. Cyril in 1397.

(6) Monasticism in the lesser Eastern Churches

Little may be said of these Churches. All had fully developed monasticism according to St. Basil's idea before they went into schism, and all have monks and nuns under much the same conditions as the Orthodox, though, naturally, in each case there has been some special development of their own. The Nestorians once had many monasteries. One eighteenth-century scholar counted 31. Since the fourteenth century the discipline has become so relaxed that monks can easily get dispensed from their vows and marry. They now have neither monasteries nor convents ; but there are monks and nuns who live in their own houses or wander about. The Copts have many monasteries arranged almost exactly like those of the Orthodox. The Abyssinian monasteries are very flourishing (ib. 299-302). There are in Abyssinia also people called debterats , regular canons who say the office in common and obey a superior called nebrait , but may marry. The Nebrait of Aksum is one of the most powerful members of the Abyssinian Church and the leader of the national party against the foreign (Coptic) metropolitan. The Syrian Jacobites once had a great number of monasteries. Down to the sixth century there were still Stylites among them. They now have only nine monasteries in the present reduced state of their Church, most of them also residences of bishops. The Jacobite monk fasts very strictly. To eat meat is a crime punished as equal to adultery. The Armenian Church, as being considerably the largest and most flourishing of there lesser Eastern Churches, has the largest number of monks and the most flourishing state. Armenian monks follow St. Basil's rule, but are much stricter in the matter of fasting. The novitiate lasts eight years. It is a curious contrast to this strictness that the abbot is often not a monk at all, but a married secular priest who hands on his office to his son by hereditary right. Most Armenian bishops live in monasteries. Etchmiadzin, the residence of the Katholikos, is theoretically the centre of the Armenian Churh. The Armenians have the huge monastery of St. James, the centre of their quarter of Jerusalem, where their Patriarch of Jerusalem lives, and the convent of Deir asseituni on Mount Sion with a hundred nuns. Armenian monks do not as a rule become bishops ; the bishops are taken from the unmarried Vartabeds, that is, the higher class of secular priests (doctors). In all the other Eastern Churches bishops are monks. All use their monasteries as places of punishment for refractory clergy.

(7) Eastern Catholic Monks

The only difference union with Rome makes to Eastern monks is that there is in the Eastern Catholic Churches a certain tendency to emulate the Latin religious orders. As this generally means a disposition to do something more than recite the Divine office, it may be counted an unmixed advantage. Eastern Catholic monks -- like all the Eastern clergy -- are admittedly better educated than the Orthodox; some of them at least attend Western schools or seminaries of Latin religious in the East. It is a Latinizing tendency that makes them often use special names for their order and even evolve into something like separate religious orders. Thus most Byzantine Catholic monks call themselves "Basilians", as the Latins use "Benedictine" or "Franciscan". Among the Melchites the two great congregations of Salvatorians and Shuwerites (see MELCHITES) are practically different orders. The Armenian Catholics have the famous Mechitarist Congregation, really a special religious order founded by Mechitar (1676-1749). The Mechitarists have the monastery of San Lazaro at Venice, and a branch separated from the others in 1774 have a house at Vienna. By their schools, missions, and literary activity they have always done great things in educating and converting their countrymen. The Catholic Chaldees have three monasteries, Rabban Hormuzd, Alkosh, and Mar Yurgis in Mesopotamia. The Maronite Church from the beginning has been specially a monastic Church. It was first formed by the schism of the monks of St. John Maro, in the Lebanon, from the Patriarch of Antioch. Since their union with Rome they have formed separate orders. Till 1757 there were two such orders, those of St. Isaias and of St. Antony. The St. Antony monks then split again into two congregations, the Aleppians ( monks of Aleppo ) and Baladites ( baladiye , country monks ). Clement XIV sanctioned this separation in 1770. All follow the rule of St. Antony. For the rest the Eastern Catholic monks of each Church have the same rule and customs as the corresponding schismatics. Certain details have been revised and abuses eliminated by the Roman authorities. There are Eastern Catholic monasteries wherever there are Eastern Catholics. Eastern Catholic bishops are by no means always monks as there are many of unmarried secular priests. One may note especially the Byzantine Catholic monks in southern Italy and in the great monastery of Grottaferrata outside Rome.

More Volume: E 411

Filter 411 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Eadmer

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...
Eanbald I

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...
Eanbald II

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...
East Indies, Patriarchate of the

Patriarchate of the East Indies

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...
Easter

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...
Easter Controversy

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...
Eastern Churches

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...
Eastern Schism

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...
Easterwine

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...
Easton, Adam

Adam Easton

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...
Eata, Saint

St. Eata

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...
Ebbo

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...
Ebendorfer, Thomas

Thomas Ebendorfer

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...
Eberhard of Ratisbon

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...
Eberhard, Matthias

Matthias Eberhard

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...
Ebermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ebionites

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...
Ebner

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...
Ecclesiastes

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...
Ecclesiastical Addresses

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...
Ecclesiastical Architecture

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...
Ecclesiastical Archives

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...
Ecclesiastical Art

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...
Ecclesiastical Buildings

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...
Ecclesiastical Forum

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...
Ecclesiasticus

Ecclesiasticus (Sirach)

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...
Eccleston, Samuel

Samuel Eccleston

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...
Eccleston, Thomas of

Thomas of Eccleston

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...
Echard, Jacques

Jacques Echard

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...
Echave, Baltasar de

Baltasar de Echave

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...
Echinus

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...
Echter von Mespelbrunn, Julius

Julius Echter von Mespelbrunn

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...
Echternach, Abbey of

Abbey of Echternach

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...
Eck, Johann

Johann Eck

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...
Eckart, Anselm

Anselm Eckart

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...
Eckebert

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...
Eckhart, Johann Georg von

Johann Georg von Eckhart

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...
Eckhart, Meister

Meister Eckhart

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...
Eckhel, Joseph Hilarius

Joseph Hilarius Eckhel

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...
Eclecticism

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...
Economics

Political Economy

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...
Ecstasy

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...
Ecuador

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...
Ecumenical Councils

General Councils

This subject will be treated under the following heads: Definition Classification ...
Ecumenism

Union of Christendom

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...
Edda

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...
Edelinck

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...
Eden, Garden of

The Garden of Eden

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...
Edesius and Frumentius

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...
Edessa

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...
Edgeworth, Henry Essex

Henry Essex Edgeworth

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...
Edinburgh

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...
Editions of the Bible

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...
Edmund Arrowsmith, Venerable

Ven. Edmund Arrowsmith

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...
Edmund Campion, Saint

St. Edmund Campion

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...
Edmund Rich, Saint

St. Edmund Rich

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...
Edmund the Martyr, Saint

St. Edmund the Martyr

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...
Edmund, Congregation of Saint

Congregation of St. Edmund

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...
Education

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...
Education of the Blind

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...
Education of the Deaf

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Educational Association, The Catholic

The Catholic Educational Association

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...
Edward III

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...
Edward Powell, Blessed

Blessed Edward Powell

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...
Edward the Confessor, Saint

St. Edward the Confessor

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...
Edward the Martyr, Saint

St. Edward the Martyr

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...
Edwin, Saint

St. Edwin

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...
Edwy

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...
Egan, Boetius

Boetius Egan

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...
Egan, Michael

Michael Egan

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...
Egbert

Egbert (King)

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...
Egbert, Archbishop of Trier

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...
Egbert, Archbishop of York

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...
Egbert, Saint

St. Egbert

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...
Egfrid

Egfrid (King of Northumbria)

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...
Eginhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Egloffstein, Frederick W. von

Frederick W. von Egloffstein

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...
Egmont, Lamoral, Count of

The Count of Egmont

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...
Egoism

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...
Eguiara y Eguren, Juan José

Juan Jose Eguiara y Eguren

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...
Egwin, Saint

St. Egwin

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...
Egypt

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...
Egyptian Church Ordinance

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...
Eichendorff, Josef Karl Benedikt

Freiherr von Eichendorff

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...
Eichstätt

Eichstatt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...
Eimhin, Saint

St. Eimhin

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...
Einhard

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...
Einsiedeln, Abbey of

Abbey of Einsiedeln

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...
Eisengrein, Martin

Martin Eisengrein

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...
Eithene, Saint

St. Eithene

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...
Eithne, Saint

St. Eithne

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...
Ekkehard

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...
Ekkehard of Aura

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...
El Cid

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...
El Greco

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...
Elaea

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...
Elba

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...
Elbel, Benjamin

Benjamin Elbel

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...
Elcesaites

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...
Elder, George

George Elder

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...
Elder, William Henry

William Henry Elder

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...
Eleazar

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...
Elect

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...
Election

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...
Election, Papal

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...
Eleutherius, Pope Saint

Pope St. Eleutherius

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...
Eleutherius, Saint

St. Eleutherius

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...
Eleutheropolis

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...
Elevation, The

The Elevation

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...
Elhuyar y de Suvisa, Fausto de

Fausto de Elhuyar y de Suvisa

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...
Eli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Elias

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elias of Cortona

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...
Elias of Jerusalem

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...
Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Jean-Baptiste-Armand-Louis-Leonce Elie de Beaumont

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...
Eligius, Saint

St. Eligius

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...
Elijah

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...
Elined, Saint

St. Elined

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...
Eliseus

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Elishé

Elishe

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...
Elisha

Eliseus (Elisha)

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...
Eliud, Saint

St. Teilo

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...
Elizabeth

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...
Elizabeth Ann Seton, Saint

St. Elizabeth Ann Seton

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...
Elizabeth Associations

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...
Elizabeth of Hungary, Saint

St. Elizabeth of Hungary

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...
Elizabeth of Portugal, Saint

St. Elizabeth of Portugal

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...
Elizabeth of Reute, Saint

Blessed Elizabeth of Reute

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...
Elizabeth of Schönau, Saint

St. Elizabeth of Schonau

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...
Elizabeth, Sisters of Saint

Sisters of St. Elizabeth

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...
Ellis, Philip Michael

Philip Michael Ellis

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...
Ellwangen Abbey

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...
Elohim

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...
Elphege, Saint

St. Elphege

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...
Elphin

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...
Elusa

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...
Elvira, Council of

Council of Elvira

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...
Ely

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...
Elzéar of Sabran

St. Elzear of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...
Emanationism

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...
Emancipation, Ecclesiastical

Emancipation

In ancient Rome emancipation was a process of law by which a slave released from the ...
Ember Days

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...
Embolism

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...
Embroidery

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...
Emerentiana, Saint

St. Emerentiana

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...
Emery, Jacques-André

Jacques-Andre Emery

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...
Emesa

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...
Emigrant Aid Societies

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...
Emiliana and Trasilla, Saints

Sts. Trasilla and Emiliana

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...
Emiliani, Saint Jerome

St. Jerome Emiliani

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...
Emmanuel

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...
Emmaus

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...
Emmeram, Saint

St. Emmeram

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...
Emmeram, Saint, Abbey of

Abbey of St. Emmeram

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...
Emmerich, Anne Catherine

Ven. Anne Catherine Emmerich

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...
Empiricism

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...
Ems, Congress of

Congress of Ems

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...
Emser, Hieronymus

Hieronymus Emser

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...
Encina, Juan de la

Juan de la Encina

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...
Enciso, Diego Ximenez de

Diego Ximenez de Enciso

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...
Enciso, Martín Fernández de

Martin Fernandez de Enciso

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...
Encolpion

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...
Encratites

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...
Encyclical

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...
Encyclopedia

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...
Encyclopedists

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...
Endlicher, Stephan Ladislaus

Stephan Ladislaus Endlicher

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...
Endowment

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...
Energy, The Law of Conservation of

The Law of Conservation of Energy

Amongst the gravest objections raised by the progress of modern science against Theism, the ...
Engaddi

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...
Engel, Ludwig

Ludwig Engel

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...
Engelberg, Abbey of

Abbey of Engelberg

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...
Engelbert

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...
Engelbert of Cologne, Saint

Saint Engelbert of Cologne

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...
Engelbrechtsen, Cornelis

Cornelis Engelbrechtsen

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...
England (1066-1558)

England (Before the Reformation)

This term England is here restricted to one constituent, the largest and most populous, of the ...
England (After 1558)

England (Since the Reformation)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...
England (Before 1066)

The Anglo-Saxon Church

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...
England, John

John England

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...
Englefield, Sir Henry Charles, Bart.

Sir Henry Charles Englefield

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...
English College, The, in Rome

The English College, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...
English Confessors and Martyrs (1534-1729)

English Confessors and Marytrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...
English Hierarchy, Reorganization of the

Reorganization of the English Hierarchy

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...
English Literature

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...
English Revolution of 1688

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...
Ennodius, Magnus Felix

Magnus Felix Ennodius

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...
Enoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Enoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Ensingen, Ulrich

Ulrich Ensingen

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...
Entablature

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...
Enthronization

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...
Envy

Jealousy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...
Eoghan, Saints

Sts. Eoghan

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...
Epée, Charles-Michel de l'

Charles-Michel de l'Epee

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...
Epact

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...
Eparchy

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...
Eperies

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...
Ephesians, Epistle to the

Epistle to the Ephesians

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...
Ephesus

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...
Ephesus, Council of

Council of Ephesus

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...
Ephesus, Robber Council of

Robber Council of Ephesus (Latrocinium)

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...
Ephesus, Seven Sleepers of

The Seven Sleepers of Ephesus

The story is one of the many examples of the legend about a man who falls asleep and years after ...
Ephod

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...
Ephraem, Saint

St. Ephraem

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...
Ephraemi Rescriptus, Codex

Codex Ephraemi Rescriptus

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...
Ephraim of Antioch

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...
Epicureanism

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...
Epiklesis

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...
Epimachus and Gordianus, Saints

Sts. Gordianus and Epimachus

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...
Epiphania

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...
Epiphanius

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...
Epiphanius of Constantinople

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...
Epiphanius of Salamis

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...
Epiphany

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...
Episcopal Subsidies

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...
Episcopalians

Protestant Episcopal Church in the United States of America

The history of this religious organization divides itself naturally into two portions: the period ...
Epistemology

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...
Epistle (in Scripture)

Epistle (In Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...
Epping, Joseph

Joseph Epping

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...
Erasmus, Desiderius

Desiderius Erasmus

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...
Erastus and Erastianism

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...
Erbermann, Veit

Veit Erbermann

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...
Ercilla y Zúñiga, Alonso de

Alonso de Ercilla y Zuniga

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...
Erconwald, Saint

St. Erconwald

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...
Erdeswicke, Sampson

Sampson Erdeswicke

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...
Erdington Abbey

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...
Erhard of Ratisbon, Saint

St. Erhard of Ratisbon

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...
Erie

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...
Erin, The Twelve Apostles of

The Twelve Apostles of Erin

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...
Eriugena, John Scotus

John Scotus Eriugena

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...
Ermland

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...
Ernakulam, Vicariate Apostolic of

Vicariate Apostolic of Ernakulam in India

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...
Ernan, Saints

St. Ernan

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...
Ernst of Hesse-Rheinfels

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...
Ernulf

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...
Errington, William

William Errington

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...
Error

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...
Erskine, Charles

Charles Erskine

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...
Erthal, Franz Ludwig von

Franz Ludwig von Erthal

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...
Erthal, Friedrich Karl Joseph, Freiherr von

Friedrich Karl Joseph, Freiherr von Erthal

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...
Erwin of Steinbach

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...
Erythrae

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...
Erzerum (Theodosiopolis)

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...
Esau

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...
Esch, Nicolaus van

Nicolaus van Esch

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...
Eschatology

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...
Escobar y Mendoza, Antonio

Antonio Escobar y Mendoza

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...
Escobar, Marina de

Ven. Marina de Escobar

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...
Escorial, The

The Escorial

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...
Esdras

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Esglis, Louis-Philippe Mariauchau d'

Louis-Philippe Mariauchau d'Esglis

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...
Eskil

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...
Eskimo

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...
Esnambuc, Pierre Belain, Sieur d'

Pierre Belain, Sieur d'Esnambuc

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...
ESP

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Espejo, Antonio

Antonio Espejo

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...
Espen, Zeger Bernhard van

Zeger Bernhard van Espen

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...
Espence, Claude D'

Claude d'Espence

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...
Espinel, Vincent

Vincent Espinel

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...
Espinosa, Alonso De

Alonso de Espinosa

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...
Espousals

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...
Espousals of the Blessed Virgin Mary

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...
Essence and Existence

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...
Essenes

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...
Est, Willem Hessels van

Willem Hessels van Est

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...
Establishment, The

The Establishment

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...
Estaing, Comte d'

Comte d'Estaing

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...
Esther

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...
Estiennot de la Serre, Claude

Claude Estiennot de la Serre

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...
Eternity

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...
Ethelbert

Ethelbert, Archbishop of York

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...
Ethelbert, Saint

St. Ethelbert

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...
Ethelbert, Saint

St. Ethelbert (King of Kent)

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...
Etheldreda, Saint

St. Ethelreda

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...
Ethelwold, Saint

St. Ethelwold

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...
Etherianus, Hugh and Leo

Hugh and Leo Etherianus

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...
Ethethard

Ethelhard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...
Ethics

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...
Ethiopia

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...
Etschmiadzin

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...
Euaria

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...
Eucarpia

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...
Eucharist, as a Sacrament

The Blessed Eucharist as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...
Eucharist, as a Sacrifice

Sacrifice of the Mass

The word Mass ( missa ) first established itself as the general designation for the ...
Eucharist, Early Symbols of the

Early Symbols of the Eucharist

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...
Eucharist, Introduction to the

Eucharist

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...
Eucharist, Real Presence of Christ in

The Real Presence of Christ in the Eucharist

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...
Eucharistic Congresses

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...
Eucharistic Prayer

Canon of the Mass

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...
Eucharius, Saint

Saint Eucharius

First Bishop of Trier (Treves) in the second half of the third century. According to an ...
Eucherius, Saint

St. Eucherius (4th Century)

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...
Euchologion

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...
Eudes, Blessed Jean

Blessed Jean Eudes

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...
Eudists

Eudists (Society of Jesus and Mary)

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...
Eudocia

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...
Eudoxias

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...
Eugendus, Saint

St. Eugendus

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...
Eugene I, Saint, Pope

Pope Saint Eugene I

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...
Eugene II, Pope

Pope Eugene II

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...
Eugene III, Pope

Pope Blessed Eugene III

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...
Eugene IV, Pope

Pope Eugene IV

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...
Eugenics

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...
Eugenius I

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...
Eugenius II (the Younger)

Eugenius II

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...
Eugenius of Carthage, Saint

Saint Eugenius of Carthage

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...
Eulalia of Barcelona, Saint

St. Eulalia of Barcelona

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...
Eulogia

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...
Eulogius of Alexandria, Saint

Saint Eulogius of Alexandria

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...
Eulogius of Cordova, Saint

Eulogius of Cordova

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...
Eumenia

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...
Eunan, Saint

St. Adamnan (Eunan)

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...
Eunomianism

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...
Euphemius of Constantinople

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...
Euphrasia, Saint

Saint Euphrasia

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...
Euphrosyne, Saint

St. Euphrosyne

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...
Euroea

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...
Europe

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...
Europus

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...
Eusebius Bruno

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...
Eusebius of Alexandria

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...
Eusebius of Cæsarea

Eusebius of Caesarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...
Eusebius of Dorylæum

Eusebius of Dorylaeum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...
Eusebius of Laodicea

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...
Eusebius of Nicomedia

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...
Eusebius, Chronicle of

Chronicle of Eusebius

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...
Eusebius, Saint

St. Eusebius (of Vercelli)

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...
Eusebius, Saint

St. Eusebius of Samosata

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...
Eusebius, Saint

St. Eusebius (Of Rome)

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...
Eusebius, Saint, Pope

Pope St. Eusebius

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...
Eustace, John Chetwode

John Chetwode Eustace

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...
Eustace, Maurice

Maurice Eustace

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...
Eustace, Saint

St. Eustace

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...
Eustachius and Companions, Saints

Sts. Eustachius and Companions

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...
Eustachius, Bartolomeo

Bartolomeo Eustachius

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...
Eustathius of Sebaste

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...
Eustathius, Saint

St. Eustathius of Antioch

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...
Eustochium Julia, Saint

St. Eustochium Julia

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...
Euthalius

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...
Euthanasia

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...
Euthymius, Saint

St. Euthymius

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...
Eutropius of Valencia

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...
Eutyches

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...
Eutychianism

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...
Eutychianus, Saint, Pope

Pope Saint Eutychianus

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...
Eutychius

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...
Eutychius I

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...
Evagrius

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...
Evagrius

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...
Evangeliaria

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...
Evangelical Alliance, The

The Evangelical Alliance

An association of Protestants belonging to various denominations founded in 1846, whose object, ...
Evangelical Church

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...
Evangelical Counsels

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...
Evangelist

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...
Evaristus, Pope Saint

Pope St. Evaristus

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...
Eve

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...
Eve of a Feast

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...
Evesham Abbey

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...
Evil

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...
Evin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Evodius

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...
Evolution, Catholics and

Catholics and Evolution

One of the most important questions for every educated Catholic of today is: What is to be ...
Evolution, History and Scientific Foundation of

Evolution

The world of organisms comprises a great system of individual forms generally classified ...
Evora

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...
Evreux

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...
Ewald, Saints

St. Ewald

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...
Ewin, Saint

St. Abban of New Ross

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...
Ewing, Thomas

Thomas Ewing

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...
Ex Cathedra

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...
Examination

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...
Examination of Conscience

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...
Examiners, Apostolic

Apostolic Examiners

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...
Examiners, Synodal

Synodal Examiners

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...
Exarch

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...
Excardination and Incardination

Incardination and Excardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...
Exclusion, Right of

Right of Exclusion

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...
Excommunication

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...
Executor, Apostolic

Apostolic Executor

A cleric who puts into execution a papal rescript, completing what is necessary in order ...
Exedra

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...
Exegesis, Biblical

Biblical Exegesis

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...
Exemption

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...
Exequatur

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...
Exeter, Ancient Diocese of

Exeter

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...
Exmew, Blessed William

Bl. William Exmew

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...
Exodus ( See Pentateuch)

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...
Exorcism

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...
Exorcist

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...
Expectation of the Blessed Virgin Mary

Feast of the Expectation of the Blessed Virgin

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...
Expectative

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...
Expeditors, Apostolic

Apostolic Expeditors

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...
Exposition of the Blessed Sacrament

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...
Extension

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...
Extension Society, The Catholic Church

Society

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...
Extra-Sensory Perception (ESP)

Telepathy

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...
Extravagantes

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...
Extreme Unction

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...
Exul Hibernicus

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...
Exultet

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...
Exuperius, Saint

Saint Exuperius

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...
Eyb, Albrecht von

Albrecht von Eyb

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...
Eyck, Hubert and Jan van

Hubert and Jan van Eyck

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...
Eycken, Jean Baptiste van

Jean Baptiste Van Eycken

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...
Eymard, Venerable Pierre-Julien

Venerable Pierre-Julien Eymard

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...
Eymeric, Nicolas

Nicolas Eymeric

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...
Eyre, Thomas

Thomas Eyre

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...
Eyston, Charles

Charles Eyston

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...
Ezechias

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Ezekiel

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...
Ezion-geber

Asiongaber (Ezion-Geber)

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...
Eznik

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...
Ezra

Esdras (Ezra)

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...
Ezzo

Ezzo

A priest of Bamberg in the eleventh century, author of a famous poem known as the "Song of the ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.